# Interface Vector3Position

interface Vector3Position {
x: number;
y: number;
z: number;
}

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:126

##### Index

### Properties

x
y
z

## Properties

### x

x: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:127

### y

y: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:128

### z

z: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:129